Subject: Vegtable-based bar oil available

From: [email-masked] (Geoffrey Leach)
Date: Fri, 9 Apr 1993 15:37:31 GMT

For all you chain-sawers, here's some environmental news.  According to the
current issue of Harrowsmith Country Life, a vegtable-base bar oil,
long in use in Europe, is now available in the US.  (All of that bar oil
that  you use winds up on the forrest floor.  Eeech!).  Its made in the
US and distributed as "ProForest Ban-and-Chain Lubricant" by Husqvarna.
Husqvarna Forest & Garden, 9006-J Perimeter Woods Drive, Charlotte NC 28216.
-- 
Geoffrey Leach		C/C++/X11/Motif/OpenLook Implementation
[email-masked]